[SA12694] AIX Network Authentication Service Multiple Vulnerabilities

2004-10-02T00:00:00
ID SECURITYVULNS:DOC:6919
Type securityvulns
Reporter Securityvulns
Modified 2004-10-02T00:00:00

Description

TITLE: AIX Network Authentication Service Multiple Vulnerabilities

SECUNIA ADVISORY ID: SA12694

VERIFY ADVISORY: http://secunia.com/advisories/12694/

CRITICAL: Highly critical

IMPACT: DoS, System access

WHERE: >From remote

OPERATING SYSTEM: AIX 5.x http://secunia.com/product/213/

SOFTWARE: IBM Network Authentication Service for AIX 1.x http://secunia.com/product/3985/

DESCRIPTION: IBM has acknowledged some vulnerabilities in IBM Network Authentication Service for AIX, which can be exploited by malicious people to cause a DoS (Denial of Service) or compromise a vulnerable system.

For more information: SA12408

The following versions are affected: * Network Authentication Service 1.3.0.1 and prior * Network Authentication Service 1.4.0.0

SOLUTION: Update to version 1.3.0.2 or 1.4.0.1.

OTHER REFERENCES: SA12408: http://secunia.com/advisories/12408/


About: This Advisory was delivered by Secunia as a free service to help everybody keeping their systems up to date against the latest vulnerabilities.

Subscribe: http://secunia.com/secunia_security_advisories/

Definitions: (Criticality, Where etc.) http://secunia.com/about_secunia_advisories/

Please Note: Secunia recommends that you verify all advisories you receive by clicking the link. Secunia NEVER sends attached files with advisories. Secunia does not advise people to install third party patches, only use those supplied by the vendor.